/* 1. Body */
body {
    background-color: #FFFFFF;
    width: 100%;
    height: 100vh;
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 20;
}

/* 2. Header and Footer */
header, footer {
    background-color: #FFFFFF;
    color: #1db09d;
    text-align: center;
    padding: 20px;
}

/* 3. Headings */
h1, h2 {
    font-family: 'Verdana', sans-serif;
    color: #1db09d;
}

/* 4. Navigation */
nav {
    background-color: #1db09d;
    padding: 10px;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    text-decoration: underline;
}

/* 5. Sections */
 section
{
    background-color: white;
    width: 80%;
    margin:auto;
    padding: 30px;
    display:grid;
    text-align: center;
}

/* 6. Anchor Elements */
a {
    color: blue;
    text-decoration: none;
}

a:hover {
    color: #3b3b3b;;
}

/* 7. Images */
img {
    max-width: 300%;
    height: auto;
    display:block;
    margin: 10px auto;
}
